
@font-face {
    font-family: "Inter";
    font-weight: 100;
    font-style: normal;
    font-named-instance: 'Thin';
    src: url("/assets/fonts/inter/woff2/Inter-Thin.woff2") format("woff2");
    font-display: swap; 
}
@font-face {
    font-family: "Inter";
    font-weight: 200;
    font-style: normal;
    font-named-instance: 'ExtraLight';
    src: url("/assets/fonts/inter/woff2/Inter-ExtraLight.woff2") format("woff2");
font-display: swap; 
}
@font-face {
    font-family: "Inter";
    font-weight: 300;
    font-style: normal;
    font-named-instance: 'Light';
    src: url("/assets/fonts/inter/woff2/Inter-Light.woff2") format("woff2");
font-display: swap; 
}
@font-face {
    font-family: "Inter";
    font-weight: 400;
    font-style: normal;
    font-named-instance: 'Regular';
    src: url("/assets/fonts/inter/woff2/Inter-Regular.woff2") format("woff2");
font-display: swap; 
}
@font-face {
    font-family: "Inter";
    font-weight: 500;
    font-style: normal;
    font-named-instance: 'Medium';
    src: url("/assets/fonts/inter/woff2/Inter-Medium.woff2") format("woff2");
font-display: swap; 
}
@font-face {
    font-family: "Inter";
    font-weight: 600;
    font-style: normal;
    font-named-instance: 'SemiBold';
    src: url("/assets/fonts/inter/woff2/Inter-SemiBold.woff2") format("woff2");
font-display: swap; 
}
@font-face {
    font-family: "Inter";
    font-weight: 700;
    font-style: normal;
    font-named-instance: 'Bold';
    src: url("/assets/fonts/inter/woff2/Inter-Bold.woff2") format("woff2");
font-display: swap; 
}
@font-face {
    font-family: "Inter";
    font-weight: 800;
    font-style: normal;
    font-named-instance: 'ExtraBold';
    src: url("/assets/fonts/inter/woff2/Inter-ExtraBold.woff2") format("woff2");
font-display: swap; 
}
@font-face {
    font-family: "Inter";
    font-weight: 900;
    font-style: normal;
    font-named-instance: 'Black';
    src: url("/assets/fonts/inter/woff2/Inter-Black.woff2") format("woff2");
font-display: swap; 
}


@font-face {
    font-family: "Outfit";
    font-weight: 100;
    font-style: normal;
    font-named-instance: 'Thin';
    src: url("/assets/fonts/outfit/woff2/Outfit-Thin.woff2") format("woff2");
font-display: swap; 
}
@font-face {
    font-family: "Outfit";
    font-weight: 200;
    font-style: normal;
    font-named-instance: 'ExtraLight';
    src: url("/assets/fonts/outfit/woff2/Outfit-ExtraLight.woff2") format("woff2");
font-display: swap; 
}
@font-face {
    font-family: "Outfit";
    font-weight: 300;
    font-style: normal;
    font-named-instance: 'Light';
    src: url("/assets/fonts/outfit/woff2/Outfit-Light.woff2") format("woff2");
font-display: swap; 
}
@font-face {
    font-family: "Outfit";
    font-weight: 400;
    font-style: normal;
    font-named-instance: 'Regular';
    src: url("/assets/fonts/outfit/woff2/Outfit-Regular.woff2") format("woff2");
font-display: swap; 
}
@font-face {
    font-family: "Outfit";
    font-weight: 500;
    font-style: normal;
    font-named-instance: 'Medium';
    src: url("/assets/fonts/outfit/woff2/Outfit-Medium.woff2") format("woff2");
font-display: swap; 
}
@font-face {
    font-family: "Outfit";
    font-weight: 600;
    font-style: normal;
    font-named-instance: 'SemiBold';
    src: url("/assets/fonts/outfit/woff2/Outfit-SemiBold.woff2") format("woff2");
font-display: swap; 
}
@font-face {
    font-family: "Outfit";
    font-weight: 700;
    font-style: normal;
    font-named-instance: 'Bold';
    src: url("/assets/fonts/outfit/woff2/Outfit-Bold.woff2") format("woff2");
font-display: swap; 
}
@font-face {
    font-family: "Outfit";
    font-weight: 800;
    font-style: normal;
    font-named-instance: 'ExtraBold';
    src: url("/assets/fonts/outfit/woff2/Outfit-ExtraBold.woff2") format("woff2");
font-display: swap; 
}
@font-face {
    font-family: "Outfit";
    font-weight: 900;
    font-style: normal;
    font-named-instance: 'Black';
    src: url("/assets/fonts/outfit/woff2/Outfit-Black.woff2") format("woff2");
font-display: swap; 
}



@font-face {
    font-family: "Source Sans Pro";
    font-weight: 100;
    font-style: normal;
    font-named-instance: 'Extra Light';
    src: url("/assets/fonts/source-sans/woff2/SourceSans3-ExtraLight.woff2") format("woff2");
font-display: swap; 
}

@font-face {
    font-family: "Source Sans Pro";
    font-weight: 100;
    font-style: italic;
    font-named-instance: 'Extra Light Italic';
    src: url("/assets/fonts/source-sans/woff2/SourceSans3-ExtraLightItalic.woff2") format("woff2");
font-display: swap; 
}

@font-face {
    font-family: "Source Sans Pro";
    font-weight: 200;
    font-style: normal;
    font-named-instance: 'Light';
    src: url("/assets/fonts/source-sans/woff2/SourceSans3-Light.woff2") format("woff2");
font-display: swap; 
}

@font-face {
    font-family: "Source Sans Pro";
    font-weight: 200;
    font-style: italic;
    font-named-instance: 'Light Italic';
    src: url("/assets/fonts/source-sans/woff2/SourceSans3-LightItalic.woff2") format("woff2");
font-display: swap; 
}

@font-face {
    font-family: "Source Sans Pro";
    font-weight: 300;
    font-style: normal;
    font-named-instance: 'Book';
    src: url("/assets/fonts/source-sans/woff2/SourceSans3-Book.woff2") format("woff2");
font-display: swap; 
}

@font-face {
    font-family: "Source Sans Pro";
    font-weight: 300;
    font-style: italic;
    font-named-instance: 'Book Italic';
    src: url("/assets/fonts/source-sans/woff2/SourceSans3-BookItalic.woff2") format("woff2");
font-display: swap; 
}

@font-face {
    font-family: "Source Sans Pro";
    font-weight: 400;
    font-style: normal;
    font-named-instance: 'Regular';
    src: url("/assets/fonts/source-sans/woff2/SourceSans3-Regular.woff2") format("woff2");
font-display: swap; 
}

@font-face {
    font-family: "Source Sans Pro";
    font-weight: 400;
    font-style: italic;
    font-named-instance: 'Italic';
    src: url("/assets/fonts/source-sans/woff2/SourceSans3-Italic.woff2") format("woff2");
font-display: swap; 
}

@font-face {
    font-family: "Source Sans Pro";
    font-weight: 500;
    font-style: normal;
    font-named-instance: 'Medium';
    src: url("/assets/fonts/source-sans/woff2/SourceSans3-Medium.woff2") format("woff2");
font-display: swap; 
}

@font-face {
    font-family: "Source Sans Pro";
    font-weight: 500;
    font-style: italic;
    font-named-instance: 'Medium Italic';
    src: url("/assets/fonts/source-sans/woff2/SourceSans3-MediumItalic.woff2") format("woff2");
font-display: swap; 
}

@font-face {
    font-family: "Source Sans Pro";
    font-weight: 700;
    font-style: normal;
    font-named-instance: 'Bold';
    src: url("/assets/fonts/source-sans/woff2/SourceSans3-Bold.woff2") format("woff2");
font-display: swap; 
}

@font-face {
    font-family: "Source Sans Pro";
    font-weight: 700;
    font-style: italic;
    font-named-instance: 'Bold Italic';
    src: url("/assets/fonts/source-sans/woff2/SourceSans3-BoldItalic.woff2") format("woff2");
font-display: swap; 
}

@font-face {
    font-family: "Source Sans Pro";
    font-weight: 900;
    font-style: normal;
    font-named-instance: 'Black';
    src: url("/assets/fonts/source-sans/woff2/SourceSans3-Black.woff2") format("woff2");
font-display: swap; 
}

@font-face {
    font-family: "Source Sans Pro";
    font-weight: 900;
    font-style: italic;
    font-named-instance: 'Black Italic';
    src: url("/assets/fonts/source-sans/woff2/SourceSans3-BlackItalic.woff2") format("woff2");
font-display: swap; 
}



@font-face {
    font-family: "Roboto";
    font-weight: 100;
    font-style: normal;
    src: url("/assets/fonts/roboto/Roboto-Thin.woff2") format("woff2");
font-display: swap; 
}

@font-face {
    font-family: "Roboto";
    font-weight: 100;
    font-style: italic;
    src: url("/assets/fonts/roboto/Roboto-ThinItalic.woff2") format("woff2");
font-display: swap; 
}

@font-face {
    font-family: "Roboto";
    font-weight: 300;
    font-style: normal;
    src: url("/assets/fonts/roboto/Roboto-Light.woff2") format("woff2");
font-display: swap; 
}

@font-face {
    font-family: "Roboto";
    font-weight: 300;
    font-style: italic;
    src: url("/assets/fonts/roboto/Roboto-LightItalic.woff2") format("woff2");
font-display: swap; 
}

@font-face {
    font-family: "Roboto";
    font-weight: 400;
    font-style: normal;
    src: url("/assets/fonts/roboto/Roboto-Regular.woff2") format("woff2");
font-display: swap; 
}

@font-face {
    font-family: "Roboto";
    font-weight: 400;
    font-style: italic;
    src: url("/assets/fonts/roboto/Roboto-Italic.woff2") format("woff2");
font-display: swap; 
}

@font-face {
    font-family: "Roboto";
    font-weight: 500;
    font-style: normal;
    src: url("/assets/fonts/roboto/Roboto-Medium.woff2") format("woff2");
font-display: swap; 
}

@font-face {
    font-family: "Roboto";
    font-weight: 500;
    font-style: italic;
    src: url("/assets/fonts/roboto/Roboto-MediumItalic.woff2") format("woff2");
font-display: swap; 
}

@font-face {
    font-family: "Roboto";
    font-weight: 700;
    font-style: normal;
    src: url("/assets/fonts/roboto/Roboto-Bold.woff2") format("woff2");
font-display: swap; 
}

@font-face {
    font-family: "Roboto";
    font-weight: 700;
    font-style: italic;
    src: url("/assets/fonts/roboto/Roboto-BoldItalic.woff2") format("woff2");
font-display: swap; 
}

@font-face {
    font-family: "Roboto";
    font-weight: 900;
    font-style: normal;
    src: url("/assets/fonts/roboto/Roboto-Black.woff2") format("woff2");
font-display: swap; 
}

@font-face {
    font-family: "Roboto";
    font-weight: 900;
    font-style: italic;
    src: url("/assets/fonts/roboto/Roboto-BlackItalic.woff2") format("woff2");
font-display: swap; 
}
